<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cedb083333d792c79fcd6b62d981921">
  <dict>
    <!--2020-03-28 10:18:52.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:18:52.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
